<?php
  $baseName = "button1";
  $_Conf    = $baseName . '_Conf';
?>
<div id="<?php echo($baseName);?>" objeto="button">
  <?php create_button( $baseName, $$_Conf );?>
</div end="<?php echo($baseName);?>">

<?php
/**
 *  Lista de Eventos do Objeto (APL-Client)
 *  Evento AfterLoad
 */
  $fileName = INC . $baseName . '_afterLoad.js.php';
  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()

/**
 *  Eventos do Objeto
 */
  $fileName = INC . JS_DIR . $baseName . ".eventos.js.php";

  if ( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if()
?>
